#!/bin/sh
echo 'name: mwc-random
version: 0.12.0.0
id: mwc-random-0.12.0.0-9ca879896db2ffb2250b04f25bb8cb97

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mwc-random
package-url:
synopsis: Fast, high quality pseudo random number generation
description: This package contains code for generating high quality random
             numbers that follow either a uniform or normal distribution.  The
             generated numbers are suitable for use in statistical applications.
             .
             The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
             multiply-with-carry generator, which has a period of 2^8222 and
             fares well in tests of randomness.  It is also extremely fast,
             between 2 and 3 times faster than the Mersenne Twister.
             .
             Compared to the mersenne-random package, this package has a more
             convenient API, is faster, and supports more statistical
             distributions.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.Random.MWC System.Random.MWC.Distributions
                 System.Random.MWC.CondensedTable
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/mwc-random-0.12.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/mwc-random-0.12.0.0
              /usr/local/lib
hs-libraries: HSmwc-random-0.12.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         primitive-0.4.1-50546f2077956874e7dbbbcbc12aa2dc
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/mwc-random-0.12.0.0/html/mwc-random.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/mwc-random-0.12.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
